[PATCH v1] ell/rtnl: fix compile with older toolchains